[TODO: -pas nummering artikels aan]

# Statuten Machinemakers VZW

## VOORAF

Tussen ondergetekenden, zijnde natuurlijke personen:
- Jacob D'Hollander, wonende te 9000 Gent, Schipperskaai 27
- Kurijn Buys, wonende te 9041 Gent, Bredestraat 82

is op 26 mei 2025 overeengekomen een vereniging zonder winstoogmerk (hierna 'vzw' genoemd) op te richten overeenkomstig het Wetboek van Vennootschappen en Verenigingen van 23 maart 2019 (hierna 'WVV' genoemd), en daartoe unaniem volgende statuten te aanvaarden:
[Pas overeenkomst datum aan indien nodig.]

## I. DE VERENIGING

### Artikel 1. Benaming

De vereniging wordt 'Machinemakers' genoemd.

Deze naam moet voorkomen in alle akten, facturen, aankondigingen, bekendmakingen, brieven, orders, websites en andere stukken, al dan niet in elektronische vorm, uitgaande van een rechtspersoon, onmiddellijk voorafgegaan of gevolgd door de woorden "vereniging zonder winstoogmerk" of door de afkorting "vzw", samen met volgende gegevens: de nauwkeurige aanduiding van de zetel van de rechtspersoon, het ondernemingsnummer, het woord "rechtspersonenregister" of de afkorting "RPR", de vermelding van de rechtbank van de zetel van de rechtspersoon, en in voorkomend geval, het e-mailadres en de website van de rechtspersoon.

### Artikel 2. Maatschappelijke zetel

De zetel van de vzw is gelegen in het Vlaams Gewest.

Het Bestuur is bevoegd om de maatschappelijke zetel binnen België te verplaatsen binnen hetzelfde taalgebied.

Indien ten gevolge van de verplaatsing van de maatschappelijke zetel de taal van de statuten moet worden gewijzigd, kan enkel de Algemene Vergadering deze beslissing nemen met inachtneming van de vereisten voor een statutenwijziging.

Indien ten gevolge van de verplaatsing van de maatschappelijke zetel de taal van de statuten moet worden gewijzigd, kan enkel de Algemene Vergadering deze beslissing nemen met inachtneming van de vereisten voor een statutenwijziging.

### Artikel 3. Belangeloos doel en voorwerp van de vzw

De vzw stelt zich tot belangeloos doel:

Het verduurzamen van elektrotoestellen, met aandacht voor zowel technische verbeteringen als het bevorderen van bewust gebruik, langdurig onderhoud en een herwaardering van de relatie tussen mens en toestel.

Anticiperend op een toekomst in verandering volgen we een holistische benadering met aandacht voor de uitdagingen rond energie, klimaat en grondstoffen.

We richten ons zoveel mogelijk op het bevorderen van samenwerking, kortere en ethischere productieketens, onafhankelijkheid van burgers en van de wereld.

Door hergebruik, onderhoud en herwaardering van technologie bevorderen we een cultuur van verantwoordelijkheid, veerkracht en verbondenheid met de echte behoeften van mens en aarde.

Het voorwerp, ofwel de concrete activiteiten waarmee de vzw haar doelstellingen verwezenlijkt, zijn onder meer:

1. Onderzoek en ontwikkeling op technisch niveau
    1. Van onderdelen van bestaande toestellen.
    1. Van diensten en producten gericht op het efficiënt herstellen van elektrotoestellen.
        - Hulpmiddelen zoals meetapparatuur, attributen,...
    1. Nieuwe ontwerpen van modellen die herstelbaarheid en levensduur bevorderen (bv. project duurzame wasmachine, modulaire multimeter,...). Dit omvat onder meer:
        - Ontwerpen van modulaire technieken gericht op sneldiagnose, remote servicing, lifecycle en aanpasbare complexiteit van elektro toestellen.
        - Bouwen van prototypes om hypothesen te valideren.
        - Toewerken naar open hard- en software standaarden van onderdelen.

    We streven hier zo veel mogelijk naar een open source benadering.

1. Educatie

    Het geven van workshops of trainingen rond de thema's elektroherstel en duurzame (verhouding tot) technologie.

    Dit kan een op zichzelf staande opleiding zijn of deel van een externe opleiding.

1. Collaboratie & publiek gedeelde data

    Bouwen of gebruik maken van bestaande digitale platformen om samen te werken en gegevens en kennis te verzamelen ten bate van elektro herstel. Deze ruimtes zijn kosteloos toegankelijk.
    1. Bestaande documenten
        1. Vrij toegankelijke databases, documenten en onderdelenlijsten van fabrikanten en andere instanties (plannen, onderdelen-schets, bijhorende gegevens,...)
    1. Collaboratief informatie verzamelen in een grafische (gebruiksvriendelijke) database en/of gestructureerde wiki
        1. Toestellen (bv. codes om een toestel in service/diagnostische mode te schakelen)
        1. Onderdelen (bv. waar verkrijgbaar + prijs)
        1. Merken (bv. contact support, algemene eigenschappen van toestellen,...)
        1. Herstelling tips
    1. Beschikbaar maken van tweede-kans onderdelen voor de onafhankelijke hersteller.
    1. Platform voor interactie tussen lokale herstellers.
1. Ondersteunen van de lokale herstelactiviteit als 'dienst aan huis'
    1. Bevorderen van kostenverlagende maatregelen voor de lokale hersteller
    1. Technische en logistieke ondersteuning voor de lokale hersteller
1. Advies / samenwerking met
    1. Producenten van elektrotoestellen
    1. Bewustmakingsnetwerken zoals Repair & share, de Transformisten.
    1. Recyclage organisaties zoals kringloopcentra, Recupel, Ovam, Ivago

Daarnaast kan de vzw alle activiteiten ontplooien die rechtstreeks of onrechtstreeks bijdragen tot de verwezenlijking van haar doel, met inbegrip van bijkomstige commerciële en winstgevende activiteiten waarvan de opbrengsten altijd volledig zullen worden bestemd voor de verwezenlijking van haar doel.

Zij mag rechtstreeks noch onrechtstreeks enig vermogensvoordeel uitkeren of bezorgen aan de oprichters, de leden, de bestuurders of enig andere persoon behalve voor het in de statuten bepaald belangeloos doel. Elke verrichting in strijd met dit verbod is nietig.

### Artikel 4. Duur van de vzw

De vzw is opgericht voor onbepaalde duur en kan op elk moment ontbonden worden.

## II. LIDMAATSCHAP

### Artikel 5. Leden

In de vzw zijn er enkel gewone leden (hierna 'leden').

### Artikel 6. Aantal leden

Er zijn minstens 2 leden.

### Artikel 7. Lidmaatschap van leden

Elke natuurlijke persoon en elke rechtspersoon kan zich kandidaat stellen als lid.

Een kandidaat-lid moet schriftelijk een aanvraag indienen bij het Bestuur. Dit schriftelijke verzoek kan gebeuren per brief of per e-mail.

Het Bestuur beslist vrij over elk verzoek tot toetreding. Deze beslissing moet niet gemotiveerd worden. Tegen deze beslissing is beroep mogelijk. Het Bestuur kan op door hem te bepalen voorwaarden 'toegetreden leden' tot de vereniging toelaten.

Als het Bestuur de toelating van een kandidaat-lid weigert, kan dit kandidaat-lid slechts een nieuwe aanvraag indienen na minstens één jaar na de eerste aanvraag, tenzij anders opgelegd bij de weigering.

### Artikel 8. Rechten en plichten van leden

Alle leden kunnen op de zetel van de vereniging het register van de leden raadplegen, alsook, in zoverre er geen commissaris is benoemd, de notulen en besluiten van de algemene vergadering, van het bestuursorgaan en van de personen, al dan niet met een bestuursfunctie, die bij de vereniging of voor rekening ervan een mandaat bekleden, evenals alle boekhoudkundige stukken van de vereniging raadplegen. Daartoe richten zij een schriftelijk verzoek aan het bestuursorgaan met wie zij een datum en het uur van de raadpleging van het register overeenkomen. De stukken kunnen niet worden verplaatst.

Daarnaast hebben alle leden alle rechten en plichten die in het WVV vastgelegd zijn.

Daarnaast hebben zij ook volgende rechten:
- Gebruik maken van de producten, diensten en infrastructuur die de vzw bezit of is toebediend.[K: Nodig?]

Daarnaast hebben zij ook volgende plichten:
- Zorg dragen aan de gedeelde producten, diensten en infrastructuur, volgende een mondelinge of schriftelijke overeenkomst.[K: Nodig?]

### Artikel 9. Lidmaatschapsbijdrage van leden

De leden betalen een jaarlijkse lidmaatschapsbijdrage die jaarlijks wordt vastgelegd door het Bestuur en die maximum 50 euro per jaar bedraagt.

### Artikel 10. Ontslagneming van leden

Elk lid kan op elk moment uit de vzw ontslag nemen door dat ontslag per brief of per email bekend te maken aan het Bestuur.

Wanneer het lid zijn of haar lidmaatschapsbijdragen voor het lopende jaar niet betaald heeft binnen de maand na een schriftelijke aanmaning.

De ontslagneming vanwege een lid gaat onmiddellijk in.

### Artikel 11. Schorsing van leden

Als een lid in strijd handelt met de doelstellingen van de vzw, kan het Bestuur het lidmaatschap schorsen in afwachting van de Algemene Vergadering waarop beslist wordt over de beëindiging van het lidmaatschap.

### Artikel 12. Uitsluiting van leden

Het lidmaatschap van een lid kan op elk moment worden beëindigd door een bijzonder besluit van de Algemene Vergadering, bijeengeroepen door het Bestuur of op verzoek van minstens 1/5 van de leden, met naleving van de aanwezigheids- en meerderheidsvereisten voorgeschreven voor een statutenwijziging.

De uitsluiting wordt geagendeerd met alleen de naam. Het lid wordt door de voorzitter van het Bestuur geïnformeerd over de motieven voor de uitsluiting. Het lid moet worden gehoord op de Algemene Vergadering en kan zich laten bijstaan door een advocaat.

De stemming over het beëindigen van het lidmaatschap van een lid is niet geheim.

### Artikel 13. Uitsluiting van rechten op het bezit van de vzw

Geen enkel lid, noch de erfgenamen of rechthebbenden van een overleden lid, kunnen enige aanspraak laten gelden of uitoefenen op het bezit van de vzw. Ze kunnen evenmin de betaalde bijdragen terugvorderen.

Deze uitsluiting van rechten op het bezit van de vzw geldt te allen tijde: tijdens het lidmaatschap, bij beëindiging van het lidmaatschap om wat voor reden dan ook, bij ontbinding van de vzw, enz.

Een lid kan niettemin een recht op terugkeer van zijn inbreng hebben onder de voorwaarden hierna bepaald:
- Indien de aanvraag door dat lid, erfgenamen of rechthebbenden goedgekeurd wordt door het Bestuur of door de Algemene Vergadering.

## III. ALGEMENE VERGADERING

### Artikel 19. Samenstelling van de Algemene Vergadering

De Algemene Vergadering bestaat uit de leden.

### Artikel 20. Bevoegdheden van de Algemene Vergadering

De volgende exclusieve bevoegdheden worden uitsluitend door de Algemene Vergadering uitgeoefend:
1. De wijziging van de statuten
1. De benoeming en de afzetting van de bestuurders en het bepalen van diens eventuele bezoldiging
1. De benoeming en de afzetting van de commissarissen en het bepalen van diens eventuele bezoldiging
1. De kwijting aan de bestuurders en de commissarissen, alsook, in voorkomend geval, het instellen van de verenigingsvordering tegen de bestuurders en de commissarissen
1. De goedkeuring van de jaarrekening en van de begroting
1. De ontbinding van de vereniging
1. De uitsluiting van een lid
1. De omzetting van de VZW in een IVZW, een coöperatieve vennootschap erkend als sociale onderneming of in een erkende coöperatieve vennootschap sociale onderneming
1. Het doen of aanvaarden van een 'inbreng om niet' van een algemeenheid
1. Alle gevallen waarin deze statuten dat bepalen

### Artikel 21. Vergaderingen van de Algemene Vergadering

De Algemene Vergadering moet minstens één maal per jaar worden bijeengeroepen en dit binnen zes maanden na afsluiting van het boekjaar.

Het Bestuur kan een Algemene Vergadering bijeen roepen wanneer zij dit nodig acht, in de gevallen bepaald bij de wet of de statuten of wanneer ten minste 1/5 van de leden het vraagt.

In dat geval wordt de Algemene Vergadering bijeengeroepen binnen eenentwintig dagen na het verzoek tot bijeenroeping en de Algemene Vergadering wordt uiterlijk gehouden op de veertigste dag na dit verzoek.

### Artikel 22. Uitnodiging en agenda van de Algemene Vergadering

De uitnodiging wordt minstens vijftien dagen voorafgaand aan de datum van de Algemene Vergadering naar alle leden, bestuurders en commissarissen verstuurd per brief of email op het adres dat deze daartoe laatst heeft opgegeven.

De uitnodiging bevat de datum, uur en plaats van de Algemene Vergadering, evenals een ontwerp van agenda.

Aan de leden, de bestuurders en de commissarissen die erom verzoeken wordt onverwijld en kosteloos een kopie verzonden van de stukken die krachtens het WVV aan de Algemene Vergadering moeten worden voorgelegd.

Elk door ten minste één twintigste van de leden ondertekend voorstel wordt op de agenda gebracht. Het moet uiterlijk 20 dagen voor het tijdstip van de Algemene Vergadering aan het Bestuur bezorgd worden.

Onderwerpen die niet op de agenda staan, kunnen mede in behandeling worden genomen bij unanieme goedkeuring door de aanwezige leden of vertegenwoordigde op een Algemene Vergadering.

### Artikel 24. Aanwezigheidsquorum op de Algemene Vergadering

De Algemene Vergadering kan geldig beraadslagen ongeacht het aantal aanwezige of vertegenwoordigde leden, behalve wanneer het WVV of deze statuten het anders bepalen.

Bij volgende beslissingen moet minstens 2/3 van de leden aanwezig of vertegenwoordigd zijn:
- Wijziging aan de statuten
- De benoeming van bestuurders

Ingeval op de eerste vergadering minder dan het minimum vereiste aantal leden aanwezig of vertegenwoordigd is, kan een tweede vergadering bijeengeroepen worden. Die kan geldig beraadslagen en besluiten en de wijzigingen aannemen ongeacht het aantal aanwezige of vertegenwoordigde leden. De tweede vergadering mag niet binnen 15 dagen volgend op de eerste vergadering worden gehouden.

### Artikel 25. Verloop van de Algemene Vergadering

De bestuurders geven antwoord op de vragen die hun door de leden, vooraf of tijdens de vergadering, mondeling of schriftelijk, worden gesteld en die verband houden met de agendapunten. Zij kunnen, in het belang van de vereniging, weigeren op vragen te antwoorden wanneer de mededeling van bepaalde gegevens of feiten de vereniging schade kan berokkenen of in strijd is met de door de vereniging aangegane vertrouwelijkheidsclausules.

In voorkomend geval, geeft de commissaris antwoord op de vragen die hem door de leden, vooraf of tijdens de vergadering, mondeling of schriftelijk, worden gesteld en die verband houden met de agendapunten waarover hij verslag uitbrengt. Hij kan, in het belang van de vereniging, weigeren op vragen te antwoorden wanneer de mededeling van bepaalde gegevens of feiten de vereniging schade kan berokkenen of in strijd is met zijn beroepsgeheim of met door de vereniging aangegane vertrouwelijkheidsclausules. Hij heeft het recht ter algemene vergadering het woord te voeren in verband met de vervulling van zijn taak.

De bestuurders en de commissaris kunnen hun antwoord op verschillende vragen over hetzelfde onderwerp groeperen.

### Artikel 26. Stemming op de Algemene Vergadering

Op de Algemene Vergadering heeft elk lid één stem.

Leden die niet op de vergadering aanwezig kunnen zijn, kunnen door andere leden vertegenwoordigd worden.[K: Ik voegde dit toch toe, kan nooit kwaad, is optioneel, en is de gewoonlijke gang van zaken - mss zelfs nodig om te kiezen tussen 1 van de 2 opties.]

Elk lid kan maximum 2 volmachten dragen.

Beslissingen worden genomen bij gewone meerderheid van de stemmen van de aanwezige of vertegenwoordigde leden, behalve waar het WVV of de statuten anders bepalen.

Bij gelijkheid van stemmen wordt het voorstel geacht verworpen te zijn.

Volgende beslissingen vereisen een meerderheid van 2/3 van de aanwezige of vertegenwoordigde leden, waarbij onthoudingen noch in de teller noch in de noemer worden meegerekend :
- Statutenwijziging

Indien de statutenwijziging echter betrekking heeft op het voorwerp of het belangeloos doel van de vereniging, is zij alleen dan aangenomen, wanneer zij 4/5 van de uitgebrachte stemmen heeft verkregen, (waarbij onthoudingen in de teller noch in de noemer worden meegerekend).

De stemming kan gebeuren door afroeping, door handopsteking of, op vraag van minstens 1/4 van de leden die aanwezig of vertegenwoordigd zijn, door geheime stemming.

### Artikel 27. Verslag van de Algemene Vergadering

Er wordt verslag genomen van de beslissingen van de Algemene Vergadering in een verslagboek, dat bewaard wordt op de maatschappelijke zetel van de vzw.

Elk lid heeft inzagerecht in dit verslagboek. Daarnaast worden de leden op de hoogte gebracht van de beslissingen van de Algemene Vergadering door [toezending van een kopie van de originele verslagen van de Algemene Vergaderingen/publicatie van de beslissingen in het ledentijdschrift/publicatie van de beslissingen op de website van de vzwop.

[Ook toegetreden leden/Toegetreden leden en derden] hebben inzage in de verslagen van de Algemene Vergadering.

## IV. BESTUUR EN VERTEGENWOORDIGING

### Artikel 28. Samenstelling van het Bestuur

> [OPTIE 28.1: Er zijn minimum 2 leden + geen maximum aantal bestuurders bepaald]

De vzw wordt bestuurd door een Bestuur, samengesteld uit ten minste [2 of X] bestuurders, al dan niet leden van de vzw.

Indien en zolang de vereniging minder dan 3 leden heeft, mag het Bestuur bestaan uit 2 bestuurders. Zolang het Bestuur tweehoofdig is, verliest elke bepaling die aan een lid van het Bestuur een doorslaggevende stem toekent, van rechtswege haar werking.

> [OPTIE 28.2: Er zijn minimum 2 leden + wel een maximum aantal bestuurders bepaald]

De vzw wordt bestuurd door een Bestuur, samengesteld uit ten minste [2 of X] en ten hoogste [X] bestuurders, al dan niet leden van de vzw.

Indien en zolang de vereniging minder dan 3 leden heeft, mag het Bestuur bestaan uit 2 bestuurders. Zolang het Bestuur tweehoofdig is, verliest elke bepaling die aan een lid van het Bestuur een doorslaggevende stem toekent, van rechtswege haar werking.

> [OPTIE 28.3: Er zijn minimum 3 leden + geen maximum aantal bestuurders bepaald]

De vzw wordt bestuurd door een Bestuur, samengesteld uit ten minste [3 of X] bestuurders, al dan niet leden van de vzw.

> [OPTIE 28.4: Er zijn minimum 3 leden + wel een maximum aantal bestuurders bepaald]

De vzw wordt bestuurd door een Bestuur, samengesteld uit ten minste [3 of X] en ten hoogste [X] bestuurders, al dan niet leden van de vzw.

> [OPTIE: Enkel als rechtspersoon ook bestuurder mag zijn]

Wanneer een rechtspersoon een mandaat opneemt van lid van het Bestuur of dagelijks bestuurder, benoemt hij een natuurlijke persoon als vaste vertegenwoordiger die wordt belast met de uitvoering van dat mandaat in naam en voor rekening van de rechtspersoon.

Deze vaste vertegenwoordiger moet aan dezelfde voorwaarden voldoen als de rechtspersoon en is hoofdelijk met hem aansprakelijk alsof hij zelf het betrokken mandaat in eigen naam en voor eigen rekening had uitgevoerd. De regels inzake belangenconflicten voor zaakvoerders en leden van het Bestuur vinden in voorkomend geval toepassing op de vaste vertegenwoordiger. De vaste vertegenwoordiger kan niet in eigen naam noch als vaste vertegenwoordiger van een andere rechtspersoon-bestuurder zetelen in het Bestuur of Dagelijks Bestuur. De rechtspersoon mag de vaste vertegenwoordiging niet beëindigen zonder tegelijkertijd een opvolger te benoemen.

De regels van openbaarmaking voor de benoeming en de beëindiging van het mandaat van de rechtspersoon zijn ook van toepassing op diens vaste vertegenwoordiger.

[DEZE PARAGRAAF ALTIJD OPNEMEN]

De bestuurders worden benoemd door de Algemene Vergadering, bij gewone meerderheid van stemmen van de aanwezige of vertegenwoordigde leden [voor onbepaalde duur/voor een termijn van [X] jaar]. Bestuurders zijn [niet/X keer] herbenoembaar.

> [OPTIE: Enkel als er inhoudelijke voorwaarden zijn]

Om als bestuurder te worden benoemd moet men aan volgende inhoudelijke voorwaarden voldoen:

- [OPSOMMING VAN DE VOORWAARDEN].

> [OPTIE: Enkel als functies opgenomen worden in statuten]

Het Bestuur verdeelt onder zijn leden de functies van [FUNCTIES BESTUUR], die de taken vervullen die horen bij deze functie zoals omschreven in deze statuten en ter gelegenheid van hun aanstelling.

> [OPTIE: Enkel als voorzitterschap opgenomen wordt in statuten]

Het Bestuur wordt voorgezeten door [VOORZITTER BESTUUR].

[De bestuurders oefenen hun mandaat kosteloos uit/Het mandaat van bestuurder is bezoldigd]. De kosten die zij maken in het kader van de uitoefening van hun bestuursmandaat worden op voorlegging van de nodige bewijsstukken vergoed.

### Artikel 29. Coöptatie van bestuurders

> [OPTIE 29.1: Er is coöptatie van bestuurders mogelijk]

Wanneer de plaats van een bestuurder openvalt vóór het einde van zijn mandaat, hebben de overblijvende bestuurders het recht een nieuwe bestuurder te coöpteren.

De eerstvolgende Algemene Vergadering moet het mandaat van de gecoöpteerde bestuurder bevestigen. Bij bevestiging volbrengt de gecoöpteerde bestuurder het mandaat van zijn voorganger, tenzij de Algemene Vergadering er anders over beslist. Bij gebrek aan bevestiging eindigt het mandaat van de gecoöpteerde bestuurder na afloop van de Algemene Vergadering, zonder dat dit afbreuk doet aan de regelmatigheid van de samenstelling van het bestuursorgaan tot op dat ogenblik.

> [OPTIE 29.2: Er is geen coöptatie van bestuurders mogelijk]

De mogelijkheid van coöptatie van bestuurders wordt uitgesloten.

### Artikel 30. Bevoegdheden van het Bestuur

Het Bestuur is bevoegd om alle handelingen van intern bestuur te verrichten die nodig of dienstig zijn voor de verwezenlijking van het voorwerp van de vzw, met uitzondering van de handelingen waarvoor volgens de wet of volgens deze statuten de Algemene Vergadering exclusief bevoegd is.

Onverminderd de verplichtingen die voortvloeien uit collegiaal bestuur, met name overleg en toezicht, kunnen de bestuurders de bestuurstaken onder elkaar verdelen. Die taakverdeling kan niet aan derden tegengeworpen worden, zelfs niet nadat ze zijn openbaar gemaakt. Niet-naleving ervan brengt wel de interne aansprakelijkheid van de betrokken bestuurder(s) in het gedrang.

Het Bestuur kan een deel van zijn bestuursbevoegdheden delegeren aan één of meerdere derden niet-bestuurders, zonder dat deze overdracht evenwel betrekking kan hebben op het algemeen beleid van de vzw of de algemene bestuursbevoegdheid van het Bestuur.

> [OPTIE 30.1: Enkel als bevoegdheden van het Bestuur beperkt worden]

De bestuurders kunnen niet zonder toestemming van de Algemene Vergadering beslissingen nemen die verband houden met [naar keuze, bv.: de aan- of verkoop van onroerende goederen van de vzw en/of de vestiging van een hypotheek.... ]. Deze bevoegdheidsbeperkingen kunnen niet worden tegengeworpen aan derden, zelfs niet nadat ze openbaar zijn gemaakt. Niet-naleving ervan brengt wel de interne aansprakelijkheid van de betrokken bestuurder(s) in het gedrang.

> [OPTIE 30.2.1: Bestuur mag intern reglement uitvaardigen]

Het bestuur vaardigt alle interne reglementen uit die hij nodig oordeelt. Dergelijk intern reglement kan geen bepalingen bevatten die strijdig zijn met het WVV of de statuten. Het intern reglement en elke wijziging daarvan worden aan de leden meegedeeld overeenkomstig artikel 2:32 WVV.

De recentste versie van het intern reglement ligt steeds ter inzage op de zetel van de vzw.

Indien het Bestuur het intern reglement wijzigt, is ze verplicht dit op de agenda en in de notulen van het Bestuur op te nemen.

> [OPTIE 30.2.1.1: Er is al een intern reglement]

De recentste versie van het intern reglement dateert van [xx/xx/xxxx].

> [OPTIE 30.2.1.1: Er is nog geen intern reglement]

Het bestuur is verantwoordelijk voor de publicatie van de datum van het intern reglement in de statuten.

> [OPTIE 30.2.2: Bestuur mag geen intern reglement uitvaardigen]

Er wordt niet gewerkt met een intern reglement.

### Artikel 31. Externe vertegenwoordigingsmacht van het Bestuur

Het Bestuur vertegenwoordigt als college de vzw in alle handelingen in en buiten rechte. Hij vertegenwoordigt de vzw door de meerderheid van zijn leden.

Onverminderd de algemene vertegenwoordigingsbevoegdheid van het Bestuur als college, wordt de vzw in en buiten rechte eveneens vertegenwoordigd door [één bestuurder, die alleen handelt, OF twee/drie/... bestuurders, die gezamenlijk handelen].

De vertegenwoordigingsorganen kunnen niet zonder toestemming van de Algemene Vergadering rechtshandelingen stellen die verband houden met de vertegenwoordiging van de vzw bij [naar keuze, bv.: de aan- of verkoop van onroerende goederen van de vzw en/of de vestiging van een hypotheek.... ]. Deze bevoegdheidsbeperkingen kunnen niet worden tegengeworpen aan derden, zelfs niet nadat ze openbaar zijn gemaakt. Niet-naleving ervan brengt wel de interne aansprakelijkheid van de betrokken vertegenwoordigers in het gedrang.

Het Bestuur of de bestuurders die de vzw vertegenwoordigen, kunnen gevolmachtigden van de vzw aanstellen. Alleen bijzondere en beperkte volmachten voor bepaalde of een reeks bepaalde rechtshandelingen zijn geoorloofd. De gevolmachtigden verbinden de vzw binnen de perken van de hun verleende volmacht waarvan de grenzen wel tegenwerpelijk zijn aan derden overeenkomstig wat geldt inzake lastgeving.

### Artikel 32. Bekendmakingsvereisten van het Bestuur

De benoeming van de leden van het Bestuur en van de personen gemachtigd om de vzw te vertegenwoordigen en hun ambtsbeëindiging worden openbaar gemaakt door neerlegging in het verenigingsdossier ter griffie van de ondernemingsrechtbank en publicatie van een uittreksel in de Bijlagen bij het Belgisch Staatsblad. Uit die stukken moet in ieder geval blijken of de personen die de vzw vertegenwoordigen, de vzw ieder afzonderlijk, gezamenlijk, dan wel als college verbinden alsook de omvang van hun bevoegdheden.

### Artikel 33. Vergaderingen van het Bestuur

Het Bestuur vergadert [na oproeping door de voorzitter/na oproeping door de secretaris] zo dikwijls als het belang van de vzw het vereist, en op vraag van een bestuurder, gericht aan de [voorzitter/secretaris].

> [OPTIE 33.1: Wijze van oproeping wordt opgenomen in statuten]

De oproeping gebeurt per [brief/e-mail], minimum [X dagen] voor het tijdstip van de samenkomst van het Bestuur. De oproeping bevat de datum, uur en plaats van de samenkomst van het Bestuur, evenals de agenda. De agenda wordt opgesteld door [de voorzitter/ de secretaris].

### Artikel 34. Aanwezigheidsquorum en stemming door het Bestuur

Het Bestuur kan slechts geldig beraadslagen en besluiten als ten minste [een meerderheid/ [X/Y]] van de bestuurders aanwezig is op de vergadering.

De besluiten binnen het Bestuur worden genomen bij [gewone meerderheid/bijzondere meerderheid van [X/Y] van stemmen van de aanwezige bestuurders. Bij gelijkheid van stemmen, [wordt het voorstel geacht verworpen te zijn/heeft de voorzitter of de bestuurder die de vergadering voorzit, doorslaggevende stem].

Besluiten van het Bestuur kunnen bij eenparig schriftelijk akkoord van de bestuurders genomen worden.

### Artikel 35. Verslag van het Bestuur

Er wordt verslag genomen van de beslissingen van het Bestuur, dat bewaard wordt op de maatschappelijke zetel van de vzw.

Elke bestuurder en elk lid hebben recht op inzage van de verslagen.

De notulen van de vergaderingen van het Bestuur worden ondertekend door de voorzitter en de bestuurders die erom verzoeken; kopieën voor derden worden ondertekend door één of meer vertegenwoordigingsbevoegde leden van het bestuursorgaan.

> [OPTIE 35.1: Anderen hebben ook inzage in de notulen van het Bestuur]

[Ook toegetreden leden/Ook toegetreden leden en derden] hebben inzage in de verslagen van het Bestuur.

### Artikel 36. Tegenstrijdig belang

Wanneer het Bestuur een beslissing moet nemen of zich over een verrichting moet uitspreken die onder zijn bevoegdheid valt, waarbij een bestuurder een rechtstreeks of onrechtstreeks belang van vermogensrechtelijke aard heeft dat strijdig is met het belang van de vereniging, moet de betrokken bestuurder dit meedelen aan de andere bestuurders vóór het bestuursorgaan een besluit neemt. Zijn verklaring en toelichting over de aard van dit strijdig belang worden opgenomen in het verslag van de vergadering van het bestuursorgaan die de beslissing moet nemen. Het is het Bestuur niet toegelaten deze beslissing te delegeren.

De bestuurder met een belangenconflict mag niet deelnemen aan de beraadslagingen van het Bestuur over deze beslissingen of verrichtingen, noch aan de stemming in dat verband. Wanneer de meerderheid van de aanwezige of vertegenwoordigde bestuurders een belangenconflict heeft, dan wordt de beslissing of de verrichting aan de Algemene Vergadering voorgelegd; ingeval de Algemene Vergadering de beslissing of de verrichting goedkeurt, kan het Bestuur ze uitvoeren.

Deze procedure is niet van toepassing wanneer de beslissingen van het Bestuur betrekking hebben op gebruikelijke verrichtingen die plaatshebben onder de voorwaarden en tegen de zekerheden die op de markt gewoonlijk gelden voor soortgelijke verrichtingen.

### Artikel 37. Einde bestuursmandaat van rechtswege en door ontslagneming

Als de termijn van het mandaat van een bestuurder verstreken is, eindigt het mandaat van rechtswege op de eerstvolgende Algemene Vergadering.

Daarnaast wordt een bestuurder geacht ontslag te nemen wanneer hij/zij niet meer voldoet aan de inhoudelijke voorwaarden om bestuurder te worden in de vzw, zoals in de statuten bepaald. De vaststelling daarvan gebeurt door de Algemene Vergadering.

Elke bestuurder kan ontslag nemen door schriftelijke kennisgeving aan de voorzitter van het Bestuur.

Wanneer een bestuurder ontslag neemt, moet hij in functie blijven totdat de Algemene Vergadering redelijkerwijs in zijn vervanging kan voorzien.

Het mandaat van een bestuurder eindigt van rechtswege bij het overlijden van deze bestuurder.

### Artikel 38. Ontslag van bestuurders

Het mandaat van een bestuurder kan op elk moment worden beëindigd door de Algemene Vergadering met een [gewone meerderheid/bijzondere [X/Y] meerderheid] van de aanwezige en vertegenwoordigde stemmen.

De stemming over het beëindigen van het mandaat van een bestuurder [is/is niet] geheim.

## V. HET DAGELIJKS BESTUUR

### Artikel 39. Het dagelijks bestuur

> [OPTIE 39.1: Bestuur mag dagelijks bestuur niet overdragen]

Het dagelijks bestuur omvat zowel de handelingen en de beslissingen die niet verder reiken dan de behoeften van het dagelijks leven van de vereniging, als de handelingen en de beslissingen die, ofwel om reden van hun minder belang dat ze vertonen, ofwel omwille van hun spoedeisend karakter, de tussenkomst van het Bestuur niet rechtvaardigen.

Het Bestuur kan het dagelijks bestuur van de vereniging, alsook de vertegenwoordiging van de vereniging wat dat bestuur aangaat, niet opdragen aan een of meer personen.

> [OPTIE 39.2: Bestuur mag dagelijks bestuur wel overdragen]

Het dagelijks bestuur omvat zowel de handelingen en de beslissingen die niet verder reiken dan de behoeften van het dagelijks leven van de vereniging, als de handelingen en de beslissingen die, ofwel om reden van hun minder belang dat ze vertonen, ofwel omwille van hun spoedeisend karakter, de tussenkomst van het Bestuur niet rechtvaardigen.

Het Bestuur kan het dagelijks bestuur van de vereniging, alsook de vertegenwoordiging van de vereniging wat dat bestuur aangaat, opdragen aan een of meer personen.

Als het om meerdere personen gaat, zullen deze personen [alleen/gezamenlijk/als college] handelen, zowel wat het intern dagelijks bestuur als de externe vertegenwoordigingsmacht voor dat dagelijks bestuur betreft.

De personen belast met het dagelijks bestuur kunnen niet zonder toestemming van het Bestuur beslissingen nemen en/of rechtshandelingen stellen die verband houden met de vertegenwoordiging van de vzw in het kader van het dagelijks bestuur bij transacties die [BEDRAG] te boven gaan. Deze kunnen niet worden tegengeworpen aan derden, zelfs niet nadat ze openbaar zijn gemaakt. Niet-naleving ervan brengt wel de interne aansprakelijkheid van de betrokken vertegenwoordigers in het gedrang.

Het Bestuur is belast met het toezicht op het dagelijks bestuur.

De benoeming van de personen, belast met het dagelijks bestuur, en hun ambtsbeëindiging worden openbaar gemaakt door neerlegging in het verenigingsdossier ter Griffie van de Ondernemingsrechtbank en publicatie van een uittreksel in de Bijlagen bij het Belgisch Staatsblad. Uit die stukken moet in ieder geval de omvang van hun bevoegdheden blijken en of de personen die de vzw vertegenwoordigen inzake dagelijks bestuur, de vzw ieder afzonderlijk, gezamenlijk, dan wel als college verbinden.

## VI. AANSPRAKELIJKHEID VAN BESTUURDERS

### Artikel 40. Aansprakelijkheid van bestuurders

De bestuurders en dagelijks bestuurders (en alle andere personen die ten aanzien van de vzw werkelijke bestuursbevoegdheid hebben gehad) zijn tegenover de vzw aansprakelijk voor fouten begaan in de uitoefening van hun opdracht. Dit geldt ook tegenover derden voor zover de begane fout een buitencontractuele fout is. Deze personen zijn evenwel slechts aansprakelijk voor beslissingen, daden of gedragingen die zich kennelijk buiten de marge bevinden waarbinnen normaal voorzichtige en zorgvuldige bestuurders, geplaatst in dezelfde omstandigheden, redelijkerwijze van mening kunnen verschillen.

Aangezien het bestuursorgaan een college vormt, is hun aansprakelijkheid voor de beslissingen of nalatigheden van dit college hoofdelijk.

Wat fouten betreft waaraan zij geen deel hebben gehad, zijn zij evenwel van hun aansprakelijkheid ontheven indien zij de beweerde fout hebben gemeld aan het collegiaal bestuursorgaan. Deze melding, evenals de bespreking waartoe zij aanleiding geeft, wordt opgenomen in de notulen.

Deze aansprakelijkheid, samen met elke andere schadeaansprakelijkheid die voortvloeit uit het WVV of andere wetten of reglementen is beperkt tot de in art. 2:57 van het WVV opgenomen bedragen.

## VII. BOEKHOUDING

### Artikel 41. Boekjaar

> [OPTIE 41.1.1: Eerste boekjaar wijkt niet af]

Het boekjaar van de vzw begint op [xx/xx] en eindigt op [xx/xx]

> [OPTIE 41.1.2: Eerste boekjaar wijkt wel af]

Het boekjaar van de vzw begint op [xx/xx] en eindigt op [xx/xx]. Het eerste boekjaar begint uitzonderlijk op de dag van de oprichting en zal eindigen op [xx/xx].

### Artikel 42. Boekhouding

De boekhouding wordt gevoerd overeenkomstig de bepalingen in het WVV en de betreffende uitvoeringsbesluiten.

Het Bestuur legt de jaarrekening van het voorgaande boekjaar en de begroting ter goedkeuring voor aan de jaarlijkse Algemene Vergadering.

Nadat het Bestuur verantwoording aflegde voor het beleid in het voorgaande jaar, spreekt de Algemene Vergadering zich uit over de kwijting aan de bestuurders. Dit gebeurt bij afzonderlijke stemming. Deze kwijting is alleen dan rechtsgeldig, wanneer de ware toestand van de vereniging niet wordt verborgen door enige weglating of onjuiste opgave in de jaarrekening, en, wat de extrastatutaire of met het WVV strijdige verrichtingen betreft, wanneer deze bepaaldelijk zijn aangegeven in de oproeping.

De jaarrekening wordt binnen de dertig dagen na goedkeuring door de Algemene Vergadering neergelegd in het dossier op de Griffie van de Ondernemingsrechtbank. Voor zover van toepassing wordt de jaarrekening neergelegd bij de Nationale Bank overeenkomstig het WVV en de betreffende uitvoeringsbesluiten.

### Artikel 43. Toezicht door een commissaris

Zolang de vzw voor het laatst afgesloten boekjaar niet meer dan één van de criteria van 'kleine vzw' zoals omschreven in art.1:28 §1 WVV overschrijdt, is de vzw niet verplicht een commissaris te benoemen.

Zodra de vzw wel meer dan één van de criteria overschrijdt, moet ze één of meer commissarissen belasten met de controle van de financiële toestand, van de jaarrekening en van de regelmatigheid in het licht van de wet en van de statuten en van de verrichtingen die in de jaarrekening moeten worden vastgesteld.

De commissaris wordt door de Algemene Vergadering benoemd onder de leden van het Instituut van bedrijfsrevisoren [voor een termijn van [X] jaar/voor onbepaalde duur]. De Algemene Vergadering bepaalt ook de bezoldiging van de commissaris en spreekt zich tevens uit over de kwijting van de commissaris.

## VIII. ONTBINDING EN VEREFFENING

### Artikel 44. Vrijwillige ontbinding van de vzw

De vzw kan op elk ogenblik door de Algemene Vergadering worden ontbonden.

De Algemene Vergadering wordt samengeroepen ter bespreking van voorstellen inzake de ontbinding van de vzw, voorgelegd door het Bestuur of door minstens 1/5 van alle leden.

Om op een geldige manier te beraadslagen en te beslissen over de ontbinding van de vzw, moet minstens [2/3] van de leden aanwezig of vertegenwoordigd zijn op de Algemene Vergadering. De beslissing tot ontbinding moet genomen worden met een bijzondere meerderheid van [4/5] van de aanwezige of vertegenwoordigde stemmen.

In de vzw's die één of meer commissarissen moeten aanstellen, wordt het voorstel tot ontbinding toegelicht in een door het bestuursorgaan opgesteld verslag, dat wordt vermeld in de agenda van de Algemene Vergadering die zich over de ontbinding moet uitspreken. Bij dat verslag wordt een staat van activa gevoegd cfr. art. 2.110§2 WVV. Wanneer één van deze beide verslagen ontbreken, is het besluit van de Algemene Vergadering nietig.

Ingeval het voorstel tot ontbinding wordt goedgekeurd, benoemt de Algemene Vergadering [X] vereffenaar(s), waarvan zij de opdracht omschrijft.

Vanaf de beslissing tot ontbinding vermeldt de vzw altijd dat zij "vzw in vereffening" is overeenkomstig het WVV.

Een vzw in vereffening mag haar naam niet wijzigen en slechts onder de voorwaarden bepaald in art. 2:117 WVV haar zetel verplaatsen.

> [OPTIE 45: Enkel indien gewenst om deze clausule mee op te nemen]

### Artikel 45. Gerechtelijke ontbinding van de vzw

De rechtbank kan op verzoek van een lid, een belanghebbende derde of het Openbaar Ministerie de gerechtelijke ontbinding uitspreken van de vzw als die niet in staat is haar verbintenissen na te komen, of als ze haar vermogen of de inkomsten uit dat vermogen voor een ander doel aanwendt dan dat waarvoor zij is opgericht, of als ze het verbod op uitkering of bezorging van enig rechtstreeks of onrechtstreeks vermogensvoordeel schendt, of als ze in strijd handelt met het WVV of de openbare orde, of als ze in ernstige mate in strijd handelt met de statuten, of als ze niet heeft voldaan aan de verplichting om een jaarrekening neer te leggen binnen de dertig dagen na goedkeuring ervan door de algemene vergadering, tenzij de ontbrekende jaarrekeningen worden neergelegd vooraleer de debatten worden gesloten, of als ze minder dan twee leden telt.

> [OPTIE 46: Enkel indien er voorwaarden opgegeven zijn]

### Artikel 46. Ontbinding van rechtswege

De vzw zal van rechtswege ontbonden zijn wanneer zich het volgende voordoet:
- [Voorwaarden]

### Artikel 47. Bestemming van het vermogen van de vzw na ontbinding

> [OPTIE 47.1: Bestemming wordt niet bepaald in statuten]

In geval van ontbinding en vereffening, beslist (beslissen) de Algemene Vergadering of de vereffenaar(s) over de bestemming van het vermogen van de vzw. In elk geval wordt het bestemd aan een vereniging met een gelijkaardig belangeloos doel.

> [OPTIE 47.2: Bestemming wordt wel bepaald in statuten]

In geval van ontbinding en vereffening moet het vermogen van de vzw worden toegekend aan [Bestemming].

### Artikel 48. Bekendmakingsvereisten

Alle beslissingen betreffende de ontbinding, de vereffeningsvoorwaarden, de benoeming en de ambtsbeëindiging van de vereffenaars, de afsluiting van de vereffening en de bestemming van het actief worden neergelegd in het verenigingsdossier ter Griffie van de Ondernemingsrechtbank, en bekendgemaakt in de Bijlagen bij het Belgisch Staatsblad overeenkomstig het WVV en haar uitvoeringsbesluiten.

## IX. SLOT

### Artikel 49. Slot

Voor alle gevallen die niet geregeld zijn door deze statuten, zijn de bepalingen van het Wetboek van Vennootschappen en Verenigingen ('WVV') en de (toekomstige) uitvoeringsbesluiten van toepassing.

SCWITCH Modelstatuten versie maart 2023 cfr. Wetboek van Vennootschappen en Verenigingen van 23 maart 2019. Template gebaseerd op de eerdere modelstatuten van Marleen Denef op basis van de VZW-wet van 27 juni 1921.

*Gebruik van deze template toegestaan voor niet-commerciële doeleinden mits een correcte bronvermelding: 'Bron: SCWITCH, www.scwitch.be'.

SCWITCH stelt de website en de daarop aangeboden tools zorgvuldig samen en onderhoudt die ook zorgvuldig. Bronnen zijn de wetgeving en andere betrouwbaar geachte bronnen. SCWITCH doet er alles aan om die informatie zo actueel mogelijk te houden. Desondanks kunnen we de juistheid en actualiteit van de informatie niet honderd procent garanderen. Elk geval is specifiek en in zijn context te bekijken. Ook wat betreft de interpretatie en toepassing van de wetgeving, maakt SCWITCH gebruik van betrouwbaar geachte bronnen zoals eerdere rechtspraak en rechtsleer. Maar we kunnen de beoordeling van rechtbanken en hoven, die soeverein oordelen, niet voorspellen.

Bedenkingen of twijfels bij de informatie kun je laten weten aan info@scwitch.be.
